<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="ActiveUserSession">{&quot;user_id&quot;:&quot;ac82e2db-848d-4ab8-b630-e87d70f4b682&quot;,&quot;token&quot;:&quot;hCgwKCjE3NTEzMDY0MDASfqBv_2OwAdj-ytNogltHl5Wa0xeWa4cZO9EM8PzL8ofiSpJPBnHE7AzgPrB6dyeN0y26afLuag-rq7oB-2yeXk4XshkEMkC1iRPlEg1TKcpp67UKkwarVVkXpT1EXhgCUDilE7LoBA2B8o32jVRg3yXvIcfanY8CJyE_oiQtJQ&quot;,&quot;token_expiry_millis&quot;:1771302251650}</string>
    <boolean name="HydrateStartedFlag" value="true" />
    <string name="OneTapLoginUsers">[{&quot;userId&quot;:&quot;ac82e2db-848d-4ab8-b630-e87d70f4b682&quot;,&quot;tokenMetadata&quot;:{&quot;username&quot;:&quot;reneesnug2025&quot;,&quot;tokenExpiry&quot;:{&quot;a&quot;:0}},&quot;tokenV3&quot;:&quot;hCgwKCjE3NTEzMDY0MDASfqBv_2OwAdj-ytNogltHl5Wa0xeWa4cZO9EM8PzL8ofiSpJPBnHE7AzgPrB6dyeN0y26afLuag-rq7oB-2yeXk4XshkEMkC1iRPlEg1TKcpp67UKkwarVVkXpT1EXhgCUDilE7LoBA2B8o32jVRg3yXvIcfanY8CJyE_oiQtJQ&quot;,&quot;tokenV3Expiry&quot;:1771302251650,&quot;optinSource&quot;:&quot;REGISTRATION_PASSWORD_PAGE&quot;,&quot;tenureSeconds&quot;:17,&quot;tfaEnabled&quot;:false,&quot;passwordRequired&quot;:false,&quot;displayName&quot;:&quot;Renee snug&quot;}]</string>
</map>
